RubyGems.org

HTTP client library for working with SAP OCI compliant servers.

installgem install sapoci-connect -v 0.1.12
Authors

Oliver Eilhard

4,057 total downloads 718 for this version
Owners

0685e6aa5a7985d4d569938c92a8ece6

Gemfile
gem 'sapoci-connect', '~> 0.1.12'
Versions
  1. 0.1.13 March 14, 2014 (10 KB)
  2. 0.1.12 October 3, 2012 (9 KB)
  3. 0.1.11 October 3, 2012 (9 KB)
  4. 0.1.10 May 3, 2012 (9 KB)
  5. 0.1.9 May 3, 2012 (9 KB)
Show all versions (6 total)